Flow Title=McDowell Creek 0.5 FW Flow
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100YR_01,100YR_02
River Rch & RM=Main Stem,Reach - 1       ,48714.0 
     609     609
River Rch & RM=Main Stem,Reach - 1       ,46990   
    1701    1701
River Rch & RM=Main Stem,Reach - 1       ,36888   
    2866    2866
River Rch & RM=Main Stem,Reach - 1       ,21643.0 
    7495    7495
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.0004
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=654.47
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
